@charset "UTF-8";
/* CSS Document */

#blanket {
   background-color:#111;
   opacity: 0.65;
   position:fixed;
   z-index: 9001;
   top:0px;
   left:0;
   width:100%;
   display:none;
}
#popUpDiv {
	position:fixed;
	top:40px;
	left:0px;
	background-color:white;
	width:900px;
	border:5px solid #E1E1E1;
	margin-left:0px;
	z-index: 9002;
	display:none;
	padding:30px 50px 10px 50px;
}
#popUpDiv h1 {
	font-size:1.5em;
	font-weight:300;
	margin-top:30px;
}

#popUpDiv h2 {
	font-size:2.8em;
	font-weight:300;
	margin-top:20px;
}

#popUpDiv h3 {
	font-size:1.4em;
	font-weight:300;
	margin-top:25px;
}


#popUpDiv .fundquote p {
	font-size:1.2em;
}
#popUpDiv #clickclose {
	background-color:#7B7B7B;
	border:1px solid white;
	padding:0 4px 5px 2%;
	color:white;
	font-size:1.2em;
	line-height:.7;
	cursor:pointer;
	position:absolute;
	top:0;
	right:0;
	margin-top:0;
}
#closex {
	font-size:200%;
}
.buttontextoff {
	display:none;
}
.buttontexton {
	display:none;
}
/* styles for phones */
@media only screen and (max-device-width: 900px) {
	#popUpDiv {
		box-sizing:border-box;
		top:100px;
		left:2%;
		right:auto;
		bottom:30px;
		width:900px;
		margin-left:auto;
		margin-right:auto;
		border:1px solid #E1E1E1;
		padding:10px 2%;
		max-height:400px;
		overflow-x: hidden;
		overflow-y: scroll;
	}
	#popUpDiv .fundquote {
		display:none;
	}
}
/* styles for phones */
@media only screen and (orientation: portrait) and (max-device-width: 500px) {
	#popUpDiv .fundquote {
		display:none;
	}
	#popUpDiv {
		box-sizing:border-box;
		top:auto;
		left:2%;
		right:auto;
		bottom:30px;
		width:95%;
		margin-left:auto;
		margin-right:auto;
		border:1px solid #E1E1E1;
		padding:10px 2%;
		max-height:400px;
		overflow-x: hidden;
		overflow-y: scroll;
	}
/*
	#popUpDiv h1 {
		font-size:3.5em;
		margin-top:100px;
	}
	
	#popUpDiv h2 {
	font-size:3.5em;
	font-weight:300;
	margin-top:20px;
	}

    #popUpDiv h3 {
	font-size:2.4em;
	font-weight:300;
	margin-top:20px;
	}

	#popUpDiv #clickclose {
		font-size:2.5em;
		margin-right:2%;
	}
*/
}
